## rime-essay 0.0~git20230204.e0519d0

=== debian/changelog ===
rime-essay (0.0~git20230204.e0519d0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Feb 2023 20:05:04 -0500
