=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/rime/rime-essay
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-essay.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-essay
