## rime-essay 0.0~git20241230.5fe7d1a

=== debian/changelog ===
rime-essay (0.0~git20241230.5fe7d1a-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 06 Jan 2025 00:39:27 -0500
