## rime-essay 0.0~git20250203.eaa0287

=== debian/changelog ===
rime-essay (0.0~git20250203.eaa0287-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 14 Feb 2025 13:53:14 -0500

rime-essay (0.0~git20250126.cfcc550-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Jan 2025 19:48:45 -0500
