## rime-essay 0.0~git20250324.46f14a5

=== debian/changelog ===
rime-essay (0.0~git20250324.46f14a5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Apr 2025 16:52:25 -0400
