## rime-essay 0.0~git20250712.b3b4a61

=== debian/changelog ===
rime-essay (0.0~git20250712.b3b4a61-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 10:36:45 -0400
