## rime-essay 0.0~git20251024.943c7bf

=== debian/changelog ===
rime-essay (0.0~git20251024.943c7bf-1) unstable; urgency=medium

  * New upstream release.
  * debian/source/lintian-overrides: Added.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Oct 2025 15:48:59 -0400
