=== debian/control ===
--- 
+++ 
@@ -11,16 +11,6 @@
 Homepage: https://github.com/rime/rime-essay
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-essay.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-essay
-
-Package: rime-essay
-Architecture: all
-Multi-Arch: foreign
-Depends:
- ${misc:Depends},
-Breaks:
- librime-data (<< 0.38.20190120-2),
-Replaces:
- librime-data (<< 0.38.20190120-2),
 Description: Rime Input Method Engine preset vocabulary and language model
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -32,3 +22,15 @@
  consistently on different platforms with OS-specific wrappers.
  .
  This package provides the preset vocabulary and language model data of RIME.
+
+Package: rime-essay
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Breaks:
+ librime-data (<< 0.38.20190120-2),
+Replaces:
+ librime-data (<< 0.38.20190120-2),
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
