=== debian/watch ===
Version: 5

Source: https://github.com/rime/rime-essay
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
Update-Script: uupdate
