## rime-essay 0.0~git20260105.816b9ee

=== debian/changelog ===
rime-essay (0.0~git20260105.816b9ee-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Feb 2026 18:01:23 -0500
