=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: rime-essay
 Section: utils
-Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/rime/rime-essay
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-essay.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-essay
